<annotation>
	<folder>0920</folder>
	<filename>43.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\43.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>539</xmin>
			<ymin>467</ymin>
			<xmax>764</xmax>
			<ymax>575</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>611</ymin>
			<xmax>754</xmax>
			<ymax>721</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>763</ymin>
			<xmax>736</xmax>
			<ymax>869</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>920</ymin>
			<xmax>741</xmax>
			<ymax>1019</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>519</xmin>
			<ymin>1069</ymin>
			<xmax>743</xmax>
			<ymax>1177</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>521</xmin>
			<ymin>1218</ymin>
			<xmax>734</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>514</xmin>
			<ymin>1359</ymin>
			<xmax>735</xmax>
			<ymax>1475</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>520</xmin>
			<ymin>1534</ymin>
			<xmax>735</xmax>
			<ymax>1641</ymax>
		</bndbox>
	</object>
</annotation>
